Bug 82395 - Multiple translation/keyboard shortcut errors
Summary: Multiple translation/keyboard shortcut errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-21 20:36 UTC by Bernd Bartmann
Modified: 2013-01-10 21:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 20:42:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-01-21 20:36:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
During a german install of Phoebe2 I noticed some strange texts, e.g.:
The next button reads as "Weiter [N]" or "Weiter [C]". I suspect that the
keyboard shortcuts are the problem here. Further errors are on the firewall
selection screen: "Benutzerdefiniert einstellen [C]", on the boot disk creation
screen: "Ja [Y]", "Nein [D]"
The package group description for an "Everything" install was only available in
english, altough all other package groups were correctly translated into german.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Phoebe2 in german
2. Look for some strange texts, like "Weiter [N]"
3.
    

Additional info:

Comment 1 Paul Gampe 2003-01-22 23:41:19 UTC
Thanks Bernd.  The accelerator key translations have been fixed in cvs now. 
 
The package group description for an "Everything" install has been translated in the de.po file 
so something maybe out of sync with anaconda. 

Comment 2 Jeremy Katz 2003-01-27 21:35:39 UTC
This will be fixed when I pull in new translations later today, then.

Comment 3 Jay Turner 2003-02-07 20:42:34 UTC
Fixes confirmed with re0207.nightly tree.


Note You need to log in before you can comment on or make changes to this bug.